Skip to main content
POST
/
api
/
v1
/
empregabilidade
/
curriculo
/
experiencias
Criar experiência
curl --request POST \
  --url https://services.pref.rio/go/api/v1/empregabilidade/curriculo/experiencias \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "cargo": "<string>",
  "cpf": "<string>",
  "created_at": "<string>",
  "descricao_atividades": "<string>",
  "eh_trabalho_atual": true,
  "empresa": "<string>",
  "experiencia_comprovada_ct": true,
  "id": "<string>",
  "tempo_experiencia_meses": 123,
  "updated_at": "<string>"
}
'
import requests

url = "https://services.pref.rio/go/api/v1/empregabilidade/curriculo/experiencias"

payload = {
    "cargo": "<string>",
    "cpf": "<string>",
    "created_at": "<string>",
    "descricao_atividades": "<string>",
    "eh_trabalho_atual": True,
    "empresa": "<string>",
    "experiencia_comprovada_ct": True,
    "id": "<string>",
    "tempo_experiencia_meses": 123,
    "updated_at": "<string>"
}
headers = {
    "Authorization": "Bearer <token>",
    "Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
  method: 'POST',
  headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
  body: JSON.stringify({
    cargo: '<string>',
    cpf: '<string>',
    created_at: '<string>',
    descricao_atividades: '<string>',
    eh_trabalho_atual: true,
    empresa: '<string>',
    experiencia_comprovada_ct: true,
    id: '<string>',
    tempo_experiencia_meses: 123,
    updated_at: '<string>'
  })
};

fetch('https://services.pref.rio/go/api/v1/empregabilidade/curriculo/experiencias', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "cargo": "<string>",
  "cpf": "<string>",
  "created_at": "<string>",
  "descricao_atividades": "<string>",
  "eh_trabalho_atual": true,
  "empresa": "<string>",
  "experiencia_comprovada_ct": true,
  "id": "<string>",
  "tempo_experiencia_meses": 123,
  "updated_at": "<string>"
}
{}
{}
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Dados da experiência

cargo
string
cpf
string
created_at
string
descricao_atividades
string
eh_trabalho_atual
boolean
empresa
string
experiencia_comprovada_ct
boolean
id
string
tempo_experiencia_meses
integer
updated_at
string

Response

Created

cargo
string
cpf
string
created_at
string
descricao_atividades
string
eh_trabalho_atual
boolean
empresa
string
experiencia_comprovada_ct
boolean
id
string
tempo_experiencia_meses
integer
updated_at
string